## haskell-atomic-write 0.2.1.0

=== debian/changelog ===
haskell-atomic-write (0.2.1.0-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 15:27:38 +0100

haskell-atomic-write (0.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:38:46 +0300
