## haskell-atomic-write 0.2.1.1

=== debian/changelog ===
haskell-atomic-write (0.2.1.1-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 14:54:51 -0500
