=== debian/control ===
--- 
+++ 
@@ -4,17 +4,22 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
+ libghc-temporary-dev (>= 1.3),
+ libghc-temporary-dev (<< 1.4),
+ libghc-temporary-prof,
+ libghc-unix-compat-dev (>= 0.5),
+ libghc-unix-compat-dev (<< 1.0),
+ libghc-unix-compat-prof,
+ libghc-hspec-dev (>= 2.5),
+ libghc-hspec-dev (<< 2.12),
+ libghc-hspec-prof,
  libghc-temporary-dev,
- libghc-temporary-prof,
  libghc-unix-compat-dev,
- libghc-unix-compat-prof,
- libghc-hspec-dev,
- libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-temporary-doc,
  libghc-unix-compat-doc,
